.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:5.668000px;}
._4{width:8.814000px;}
._0{width:9.960000px;}
._5{width:12.844000px;}
._6{width:14.898000px;}
._3{width:16.744000px;}
._1{width:838.440000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:26.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs0{font-size:42.000000px;}
.fs9{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs6{font-size:64.000000px;}
.fs7{font-size:80.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:62.662185px;}
.yf{bottom:69.571092px;}
.y10{bottom:74.712605px;}
.y36{bottom:76.801345px;}
.y3c{bottom:77.203025px;}
.y35{bottom:91.020840px;}
.y3b{bottom:99.938473px;}
.ye{bottom:105.320672px;}
.y3a{bottom:114.559488px;}
.y34{bottom:128.859160px;}
.y39{bottom:128.859320px;}
.y38{bottom:143.480336px;}
.y31{bottom:162.761008px;}
.y37{bottom:164.287395px;}
.y33{bottom:164.287556px;}
.y32{bottom:178.587227px;}
.yd{bottom:369.859529px;}
.yc{bottom:388.899193px;}
.yb{bottom:407.938857px;}
.ya{bottom:433.967765px;}
.y9{bottom:453.248437px;}
.y8{bottom:472.288101px;}
.y7{bottom:511.815086px;}
.y6{bottom:537.522649px;}
.y5{bottom:563.469613px;}
.y4{bottom:589.177176px;}
.y3{bottom:626.935160px;}
.y2{bottom:686.062555px;}
.y44{bottom:809.467373px;}
.y43{bottom:824.088549px;}
.y42{bottom:838.388221px;}
.y41{bottom:853.009397px;}
.y40{bottom:867.309068px;}
.y3f{bottom:881.930245px;}
.y3e{bottom:896.229916px;}
.y3d{bottom:909.726387px;}
.y30{bottom:939.772262px;}
.y2f{bottom:954.071933px;}
.y20{bottom:968.693109px;}
.y2e{bottom:982.189580px;}
.y1f{bottom:983.394622px;}
.y25{bottom:997.614118px;}
.y1e{bottom:1011.913950px;}
.y2d{bottom:1011.914110px;}
.y1d{bottom:1026.535126px;}
.y2c{bottom:1026.535287px;}
.y1c{bottom:1040.834958px;}
.y2b{bottom:1054.331429px;}
.y1b{bottom:1055.456134px;}
.y1{bottom:1057.054824px;}
.y1a{bottom:1069.755966px;}
.y19{bottom:1084.377143px;}
.y2a{bottom:1084.377464px;}
.y24{bottom:1084.778824px;}
.y18{bottom:1098.676975px;}
.y29{bottom:1098.677135px;}
.y17{bottom:1113.298151px;}
.y28{bottom:1113.298312px;}
.y23{bottom:1127.597983px;}
.y16{bottom:1127.999664px;}
.y22{bottom:1142.219160px;}
.y27{bottom:1155.715630px;}
.y15{bottom:1156.518992px;}
.y26{bottom:1170.015462px;}
.y21{bottom:1171.140168px;}
.y14{bottom:1171.541849px;}
.y13{bottom:1220.868235px;}
.y11{bottom:1284.173109px;}
.y12{bottom:1287.225882px;}
.hc{height:24.778000px;}
.he{height:25.454000px;}
.h6{height:28.590000px;}
.h4{height:30.496000px;}
.h5{height:33.286000px;}
.h2{height:41.118000px;}
.h3{height:49.556000px;}
.hd{height:56.367839px;}
.h8{height:75.157118px;}
.hb{height:76.240000px;}
.h7{height:164.406196px;}
.ha{height:1228.339496px;}
.h1{height:1236.373109px;}
.h0{height:1352.852471px;}
.h9{height:1352.860504px;}
.w3{width:856.383193px;}
.w1{width:863.613445px;}
.w2{width:955.991966px;}
.w0{width:956.000000px;}
.x7{left:49.005042px;}
.x0{left:50.611765px;}
.x3{left:55.351597px;}
.x2{left:56.556639px;}
.xc{left:60.613613px;}
.x9{left:64.066461px;}
.x4{left:127.814790px;}
.xd{left:199.418387px;}
.xa{left:343.236134px;}
.x5{left:614.491092px;}
.xb{left:630.903765px;}
.x8{left:643.211261px;}
.x6{left:660.523697px;}
.x1{left:716.598319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:4.703570pt;}
._4{width:7.314268pt;}
._0{width:8.265272pt;}
._5{width:10.658550pt;}
._6{width:12.363054pt;}
._3{width:13.894951pt;}
._1{width:695.776569pt;}
.fs8{font-size:21.576011pt;}
.fs4{font-size:24.895397pt;}
.fs2{font-size:26.555091pt;}
.fs3{font-size:28.214784pt;}
.fs0{font-size:34.853556pt;}
.fs9{font-size:39.832636pt;}
.fs1{font-size:43.152022pt;}
.fs6{font-size:53.110181pt;}
.fs7{font-size:66.387727pt;}
.fs5{font-size:116.178522pt;}
.y0{bottom:52.000000pt;}
.yf{bottom:57.733333pt;}
.y10{bottom:62.000000pt;}
.y36{bottom:63.733333pt;}
.y3c{bottom:64.066667pt;}
.y35{bottom:75.533333pt;}
.y3b{bottom:82.933600pt;}
.ye{bottom:87.400000pt;}
.y3a{bottom:95.066800pt;}
.y34{bottom:106.933333pt;}
.y39{bottom:106.933467pt;}
.y38{bottom:119.066667pt;}
.y31{bottom:135.066667pt;}
.y37{bottom:136.333333pt;}
.y33{bottom:136.333467pt;}
.y32{bottom:148.200000pt;}
.yd{bottom:306.926667pt;}
.yc{bottom:322.726667pt;}
.yb{bottom:338.526667pt;}
.ya{bottom:360.126667pt;}
.y9{bottom:376.126667pt;}
.y8{bottom:391.926667pt;}
.y7{bottom:424.728000pt;}
.y6{bottom:446.061333pt;}
.y5{bottom:467.593333pt;}
.y4{bottom:488.926667pt;}
.y3{bottom:520.260000pt;}
.y2{bottom:569.326667pt;}
.y44{bottom:671.733733pt;}
.y43{bottom:683.867067pt;}
.y42{bottom:695.733600pt;}
.y41{bottom:707.866933pt;}
.y40{bottom:719.733467pt;}
.y3f{bottom:731.866800pt;}
.y3e{bottom:743.733333pt;}
.y3d{bottom:754.933333pt;}
.y30{bottom:779.866800pt;}
.y2f{bottom:791.733333pt;}
.y20{bottom:803.866667pt;}
.y2e{bottom:815.066667pt;}
.y1f{bottom:816.066667pt;}
.y25{bottom:827.866667pt;}
.y1e{bottom:839.733333pt;}
.y2d{bottom:839.733467pt;}
.y1d{bottom:851.866667pt;}
.y2c{bottom:851.866800pt;}
.y1c{bottom:863.733333pt;}
.y2b{bottom:874.933333pt;}
.y1b{bottom:875.866667pt;}
.y1{bottom:877.193333pt;}
.y1a{bottom:887.733333pt;}
.y19{bottom:899.866667pt;}
.y2a{bottom:899.866933pt;}
.y24{bottom:900.200000pt;}
.y18{bottom:911.733333pt;}
.y29{bottom:911.733467pt;}
.y17{bottom:923.866667pt;}
.y28{bottom:923.866800pt;}
.y23{bottom:935.733333pt;}
.y16{bottom:936.066667pt;}
.y22{bottom:947.866667pt;}
.y27{bottom:959.066667pt;}
.y15{bottom:959.733333pt;}
.y26{bottom:970.933333pt;}
.y21{bottom:971.866667pt;}
.y14{bottom:972.200000pt;}
.y13{bottom:1013.133333pt;}
.y11{bottom:1065.666667pt;}
.y12{bottom:1068.200000pt;}
.hc{height:20.561939pt;}
.he{height:21.122915pt;}
.h6{height:23.725314pt;}
.h4{height:25.307001pt;}
.h5{height:27.622273pt;}
.h2{height:34.121632pt;}
.h3{height:41.123877pt;}
.hd{height:46.776658pt;}
.h8{height:62.368878pt;}
.hb{height:63.267503pt;}
.h7{height:136.431920pt;}
.ha{height:1019.333333pt;}
.h1{height:1026.000000pt;}
.h0{height:1122.660000pt;}
.h9{height:1122.666667pt;}
.w3{width:710.666667pt;}
.w1{width:716.666667pt;}
.w2{width:793.326667pt;}
.w0{width:793.333333pt;}
.x7{left:40.666667pt;}
.x0{left:42.000000pt;}
.x3{left:45.933333pt;}
.x2{left:46.933333pt;}
.xc{left:50.300000pt;}
.x9{left:53.165333pt;}
.x4{left:106.066667pt;}
.xd{left:165.486667pt;}
.xa{left:284.833333pt;}
.x5{left:509.933333pt;}
.xb{left:523.553333pt;}
.x8{left:533.766667pt;}
.x6{left:548.133333pt;}
.x1{left:594.666667pt;}
}
